Accepted:
kwave-dbg_0.8.8-1-1_amd64.deb
  to main/k/kwave/kwave-dbg_0.8.8-1-1_amd64.deb
kwave_0.8.8-1-1.debian.tar.gz
  to main/k/kwave/kwave_0.8.8-1-1.debian.tar.gz
kwave_0.8.8-1-1.dsc
  to main/k/kwave/kwave_0.8.8-1-1.dsc
kwave_0.8.8-1-1_amd64.deb
  to main/k/kwave/kwave_0.8.8-1-1_amd64.deb
kwave_0.8.8-1.orig.tar.bz2
  to main/k/kwave/kwave_0.8.8-1.orig.tar.bz2


Changes:
kwave (0.8.8-1-1) unstable; urgency=low
 .
  * New upstream release
    - Fixes "ftbfs with GCC-4.7" (Closes: #667234)
    - Fixes "FTBFS in sid: Configuring incomplete" (Closes: #673394)
    - Fixes "kwave fails (error in the configure step)" (Closes: #674901)
  * Add Build-Depends: libicu-dev


Override entries for your package:
kwave-dbg_0.8.8-1-1_amd64.deb - extra debug
kwave_0.8.8-1-1.dsc - source kde
kwave_0.8.8-1-1_amd64.deb - optional kde

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 667234 673394 674901 


Thank you for your contribution to Debian.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to